- hosts: localhost
  connection: local
  gather_facts: no

  vars:
    psm_config: '{{ lookup("env", "PSM_CONFIG") }}'

  tasks:

    - name: Create/Delete Cluster Policy Distribution Target Objects
      dss_cluster_policy_distribution_target:
        state: present
        psm_config_path: '{{ psm_config }}'
        meta:
           name: ans_policy_distr_target_name
        spec:
         dses: 
          - 3653.3a27.0004
          - 3653.3a27.0000
